<html xmlns:th="http://www.thymeleaf.org">
    <footer>
        <div class="container">
            <div class="copy text-center">
                Copyright 2019 <a href='#'>kaptea</a>
            </div>
        </div>
    </footer>
</html>